Bug 7527 - Upload make twice files or 0K file
Summary: Upload make twice files or 0K file
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: website (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: highest critical
Assignee: default user for a product
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-14 17:31 UTC by Patricia FIDI
Modified: 2006-09-06 18:08 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patricia FIDI 2006-07-14 17:31:19 UTC
Hi all,

0K file in incoming files have been already reported.
But now if we upload 1 file, the website generates 2 files in incoming files ?!

Patricia
Comment 1 ryanlerch 2006-09-06 17:27:14 UTC
resolved by the introduction of cchost...


bug/show.html.tmpl processed on Jul 01, 2016 at 20:37:39.
(provided by the Example extension).